 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/cans.webp");
  background-size: contain;
}

.u-section-1 .u-sheet-1 {
  min-height: 679px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 458px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 811px;
}

.u-section-2 .u-text-1 {
  font-family: Unbounded;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 821px;
  font-size: 3rem;
  margin: 30px auto 0;
}

.u-section-2 .u-slider-1 {
  min-height: 643px;
  margin-top: 36px;
  margin-bottom: 49px;
  height: auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  bottom: 9px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/Slide127.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/Slide211.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/Slide314.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-2 .u-image-4 {
  background-image: url("images/Slide414.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-2 .u-image-5 {
  background-image: url("images/Slide512.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-2 .u-image-6 {
  background-image: url("images/Slide614.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-2 .u-image-7 {
  background-image: url("images/Slide711.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-2 .u-image-8 {
  background-image: url("images/Slide813.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-2 .u-image-9 {
  background-image: url("images/Slide911.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px 50px;
}

.u-section-2 .u-image-10 {
  background-image: url("images/Slide1013.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px 50px;
}

.u-section-2 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: 0;
  position: absolute;
  right: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  padding: 6px;
}

.u-section-2 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: auto;
  position: absolute;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  right: 0;
  background-image: none;
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-carousel-indicators-1 {
    top: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: initial;
  }

  .u-section-2 .u-image-2 {
    margin-top: initial;
  }

  .u-section-2 .u-image-3 {
    margin-top: initial;
  }

  .u-section-2 .u-image-4 {
    margin-top: initial;
  }

  .u-section-2 .u-image-5 {
    margin-top: initial;
  }

  .u-section-2 .u-image-6 {
    margin-top: initial;
  }

  .u-section-2 .u-image-7 {
    margin-top: initial;
  }

  .u-section-2 .u-image-8 {
    margin-top: initial;
  }

  .u-section-2 .u-image-9 {
    margin-top: initial;
  }

  .u-section-2 .u-image-10 {
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 397px;
    margin-bottom: 35px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 186px;
    width: 540px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 12px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 184px;
    margin-top: 12px;
    margin-bottom: 30px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Beverages21.webp");
  background-size: contain;
}

.u-section-3 .u-sheet-1 {
  min-height: 615px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 238px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 827px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  font-weight: 700;
  margin: 55px 100px 0;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: 19px 100px 0;
}

.u-section-4 .u-slider-1 {
  min-height: 611px;
  margin-top: 24px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  bottom: 9px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/Slide315.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/Slide415.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-4 .u-image-3 {
  background-image: url("images/Slide513.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-4 .u-image-4 {
  background-image: url("images/Slide615.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-4 .u-image-5 {
  background-image: url("images/Slide712.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-4 .u-image-6 {
  background-image: url("images/Slide814.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-4 .u-image-7 {
  background-image: url("images/Slide912.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-4 .u-image-8 {
  background-image: url("images/Slide1014.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-4 .u-image-9 {
  background-image: url("images/Slide1112.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 50px;
}

.u-section-4 .u-image-10 {
  background-image: url("images/Slide128.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px 50px;
}

.u-section-4 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: 0;
  position: absolute;
  right: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  padding: 6px;
}

.u-section-4 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: auto;
  position: absolute;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  right: 0;
  background-image: none;
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-4 .u-text-1 {
    width: 821px;
    margin-top: 531px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-slider-1 {
    margin-bottom: -412px;
  }

  .u-section-4 .u-carousel-indicators-1 {
    top: auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: initial;
  }

  .u-section-4 .u-image-2 {
    margin-top: initial;
  }

  .u-section-4 .u-image-3 {
    margin-top: initial;
  }

  .u-section-4 .u-image-4 {
    margin-top: initial;
  }

  .u-section-4 .u-image-5 {
    margin-top: initial;
  }

  .u-section-4 .u-image-6 {
    margin-top: initial;
  }

  .u-section-4 .u-image-7 {
    margin-top: initial;
  }

  .u-section-4 .u-image-8 {
    margin-top: initial;
  }

  .u-section-4 .u-image-9 {
    margin-top: initial;
  }

  .u-section-4 .u-image-10 {
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
    font-size: 1.875rem;
    margin-top: 55px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-slider-1 {
    min-height: 397px;
    margin-top: 8px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-top: 751px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -246px;
  }

  .u-section-4 .u-slider-1 {
    margin-bottom: -393px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 12px;
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-4 .u-slider-1 {
    min-height: 184px;
    margin-top: 25px;
    margin-bottom: 60px;
  }
}